=== debian/control ===
Source: libjdom2-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant, ant-optional, debhelper (>= 9), default-jdk
Build-Depends-Indep: javahelper,
                     junit4,
                     libisorelax-java,
                     libjaxen-java,
                     libxalan2-java,
                     libxerces2-java,
                     maven-repo-helper (>= 1.5)
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libjdom2-java/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libjdom2-java/
Homepage: http://jdom.org

Package: libjdom2-java
Architecture: all
Depends: libjaxen-java, ${misc:Depends}
Suggests: libjdom2-java-doc
Description: lightweight and fast library using XML
 JDOM is, quite simply, a Java representation of an XML document. JDOM
 provides a way to represent that document for easy and efficient
 reading, manipulation, and writing. It has a straightforward API, is
 lightweight and fast, and is optimized for the Java programmer. It's
 an alternative to DOM and SAX, although it integrates well with both
 DOM and SAX.

Package: libjdom2-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjdom2-java
Description: lightweight and fast library using XML - documentation
 JDOM is, quite simply, a Java representation of an XML document. JDOM
 provides a way to represent that document for easy and efficient
 reading, manipulation, and writing. It has a straightforward API, is
 lightweight and fast, and is optimized for the Java programmer. It's
 an alternative to DOM and SAX, although it integrates well with both
 DOM and SAX.
 .
 This package contains API documentation (Javadoc) of libjdom2-java.
