=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
https://github.com/hunterhacker/jdom/releases .*/JDOM-(.*).tar.gz  debian debian/orig-tar.sh
