## libjdom2-java 2.0.6

=== debian/changelog ===
libjdom2-java (2.0.6-2.1) unstable; urgency=medium

  * Non-maintainer upload by the LTS team.
  * Add patch to fix setFeature bug and add test case.
    (Fixes: CVE-2021-33813) (Closes: #990671)

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 03 Aug 2021 22:20:07 +0530

libjdom2-java (2.0.6-2) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Removed debian/orig-tar.sh
  * Simplified debian/rules

  [ Markus Koschany ]
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jan 2021 12:38:49 +0100

libjdom2-java (2.0.6-1) unstable; urgency=medium

  * New upstream release
  * Removed unused sample and test files with unclear licensing terms
    (Closes: #741419)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 May 2014 22:58:20 +0200
