=== debian/control ===
Source: libjdom2-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 ant-optional,
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 libisorelax-java,
 libjaxen-java,
 libxalan2-java,
 libxerces2-java,
 maven-repo-helper (>= 1.5)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libjdom2-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjdom2-java
Homepage: http://jdom.org

Package: libjdom2-java
Architecture: all
Depends: libjaxen-java, ${misc:Depends}
Description: lightweight and fast library using XML
 JDOM is, quite simply, a Java representation of an XML document. JDOM
 provides a way to represent that document for easy and efficient
 reading, manipulation, and writing. It has a straightforward API, is
 lightweight and fast, and is optimized for the Java programmer. It's
 an alternative to DOM and SAX, although it integrates well with both
 DOM and SAX.
