## libjdom2-java 2.0.6.1

=== debian/changelog ===
libjdom2-java (2.0.6.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 May 2022 13:52:47 +0200
