=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libxalan2-java,
  libxerces2-java,
  maven-repo-helper (>= 1.5)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/libjdom2-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libjdom2-java
 Homepage: http://jdom.org
