=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=ant --with maven_repo_helper,javahelper

override_dh_auto_build:
	dh_auto_build -- jars junit -propertyfile debian/ant.properties

override_dh_auto_clean:
	rm -Rf build

get-orig-pom:
	wget -U '' -O debian/pom.xml http://repo1.maven.org/maven2/org/jdom/jdom2/$(DEB_VERSION_UPSTREAM)/jdom2-$(DEB_VERSION_UPSTREAM).pom
