=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//" \
https://github.com/hunterhacker/jdom/releases .*/JDOM-(.*).tar.gz
